# Uses of Class
org.jdesktop.application.SessionStorage

Packages that use SessionStorage
Package
Description
org.jdesktop.application

## Uses of SessionStorage in org.jdesktop.application

Methods in org.jdesktop.application that return SessionStorage
Modifier and Type
Method
Description
`final SessionStorage`
ApplicationContext.`getSessionStorage()`
The shared `SessionStorage` object.
Methods in org.jdesktop.application with parameters of type SessionStorage
Modifier and Type
Method
Description
`protected void`
ApplicationContext.`setSessionStorage(SessionStorage sessionStorage)`
The shared `SessionStorage` object.